bin/
obj/
/packages/
riderModule.iml
/_ReSharper.Caches/

Publish/
app.db
FoodsharingSiegen.Server/wwwroot/buildinfo.txt
FoodsharingSiegen.Server/config/appsettings.json

# Generated CSS files from SCSS
FoodsharingSiegen.Server/Pages/AuditView.razor.css
FoodsharingSiegen.Server/Shared/DefaultLayout.razor.css
FoodsharingSiegen.Server/Shared/NavMenu.razor.css
FoodsharingSiegen.Server/wwwroot/css/site.css
FoodsharingSiegen.Server/wwwroot/css/site.min.css
FoodsharingSiegen.Server/wwwroot/css/site.css.map
FoodsharingSiegen.Server/Controls/ProspectContainer.razor.css
FoodsharingSiegen.Server/Controls/ProspectContainer.razor.css.map
FoodsharingSiegen.Server/Shared/DefaultLayout.razor.css.map
